Aller au contenu

Nouveau membre ?! Pense à te présenter pour accéder au contenu du forum !

New member ?! Introduce yourself to get access to the forum !

  • 0
Daymortel

en cours Client Dofus 1.29 ne marche pas

Question

Salut ! Voilà, quand je lance Dofus.exe (après avoir lancé la console), ça me met un message d'erreur "Impossible de verifier les mises à jour" !

J'ai vidé le cache, désinstallé/réinstallé, décoché la case du proxy dans les options d'Internet explorer, fait des recherches sur Internet, ... Mais rien  ;( !

Si quelqu'un pouvait m'aider, ça serait vraiment très cool  :( ! Bonne journée !

Partager ce message


Lien à poster
Partager sur d’autres sites

2 réponses à cette question

Messages recommandés

  • 0

Salut,

 

honnêtement je n'ai jamais vu cette erreur. D'autant que j'ai réinstallé un client et je n'ai pas du tout rencontré ce problème... Tu pourrais faire un screen ?

 

Au passage, utilise une balise pour le sujet.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

En fait, c'est bon ! C'était la config.xml du client Dofus 1.29 qui était mauvaise ! J'en ai mis une autre et ça marche ! Merci quand même pour votre aide !

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×

Information importante

By using this site, you agree to our Conditions d’utilisation.